{
  "title":"22-812js04.jpg",
  "description": "Cutaway of an emplacement drift with three types of waste packages, as planned for the Yucca Mountain Project. (Illustration courtesy of the U.S. Department of Energy.)",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/4833c0447dd7d692c07d30137c6f1309_22-812js04.jpg",
  "learning_resource_types": [],
  "resource_type": "Image",
  "file_type": "image/jpeg",
  "image_metadata": {"caption":"Cutaway of an emplacement drift with three types of waste packages, as planned for the Yucca Mountain Project. (Illustration courtesy of the U.S. [Department of Energy](http://energy.gov/).)","credit":"","image-alt":"Diagram of the interior of a nuclear waste emplacement drift."}}
